query getSourcePostLog($post_id: ID)  
{ 
	getSourcePostLog (post_id: $post_id) 
	{
		posts
		{
			_id
			post_id
			post_text
			post_time
			external_type 
			user_first_name
			user_second_name
		}
		source
		{
			_id
			title
			is_public
			external_id
			external_type
			external_system
		}
	} 
}